DUB-REMOVE-PATH(1)

NAME
dub-remove-path - Removes a package search path

SYNOPSIS
dub remove-path <path> OPTIONS...

DESCRIPTION
Removes a package search path previously added with add-path.

OPTIONS

--system
    Register system-wide instead of user-wide

  COMMON OPTIONS
See dub(1)

EXIT STATUS

0   DUB succeeded

1   usage errors, unknown command line flags

2   package not found, package failed to load, miscellaneous error

FILES
dub.sdl, dub.json

AUTHOR
Copyright (c) 1999-2024 by The D Language Foundation

ONLINE DOCUMENTATION
http://code.dlang.org/docs/commandline

SEE ALSO
dub(1), dub-add-path(1)